Hardware non più supportato

Informazioni sulla versione
  • ID versione: 130712
  • Data di creazione:
  • Autore: Underpass
  • Commento: anacolution
  • Revisionata: No
  • Pronta per la localizzazione: No
Sorgente della versione
Contenuto della versione

Se il computer in uso ha un processore precedente al Pentium 4, non sarà possibile installare Firefox 49 e le versioni successive. Sarà possibile continuare ad utilizzare Firefox ma non si riceveranno più aggiornamenti dopo la versione 48. Come molti programmi, Firefox richiederà un processore che supporta Streaming SIMD Extensions 2 (SSE2) per ottenere migliori sicurezza e prestazioni.

Mozilla raccomanda l'utilizzo di un computer dotato di processore Pentium 4 o più recente con supporto a SSE2 in modo da poter eseguire la versione più recente di Firefox che presenta migliori caratteristiche in termini di stabilità e sicurezza.

La versione 45 di Firdefox Extended Support Release (ESR) continuerà a funzionare con i processori più vecchi e sarà supportata fino a Marzo 2017.